<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
  <section class="section has-text-centered margin">
    <h1 class="title">Guitares</h1>
    <div class="columns is-multiline">
      <div class="column is-3" *ngFor='let guitare of guitares'>
        <div class="column">
          <div class="card">
            <header class="card-header ">
              <p class="card-header-title">
                {{guitare.marque}} {{guitare.prix}} <i class="fas fa-euro-sign"></i>
              </p>
            </header>
            <div class="card-image img-hover-zoom" (click)="selectGuitare(guitare)">
              <figure class="image is-4by3">
                <img [src]="guitare.img" />
              </figure>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section has-text-centered margin">
    <h1 class="title">Basses</h1>
    <div class="columns is-multiline">
      <div class="column is-3" *ngFor='let basse of basses'>
        <div class="column">
          <div class="card">
            <header class="card-header">
              <p class="card-header-title">
                {{basse.marque}} {{basse.prix}} <i class="fas fa-euro-sign"></i>
              </p>
            </header>
            <div class="card-image img-hover-zoom" (click)="selectBasse(basse)">
              <figure class="image is-4by3">
                <img [src]="basse.img" />
              </figure>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section has-text-centered margin">
    <h1 class="title">Amplis</h1>
    <div class="columns is-multiline">
      <div class="column is-3" *ngFor='let ampli of amplis'>
        <div class="column">
          <div class="card">
            <header class="card-header">
              <p class="card-header-title">
                {{ampli.marque}} {{ampli.prix}} <i class="fas fa-euro-sign"></i>
              </p>
            </header>
            <div class="card-image img-hover-zoom" (click)="selectAmpli(ampli)">
              <figure class="image is-4by3">
                <img [src]="ampli.img" />
              </figure>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

</body>

</html>